version: '3.8'

services:
  app:
    build:
      context: .
      dockerfile: Dockerfile-Development
    image: ntarefund
    container_name: NTAREFUND
    volumes:
      - .:/var/www/html:delegated
    ports:
      - "8104:80"
    environment:
      - APP_ENV=development
    restart: unless-stopped
